@charset "UTF-8";


/* TEMPLATE +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ High Resolution parts */
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx){

}
/* TEMPLATE High Resolution parts end*/



/* INTERFACE */


body{
	-webkit-text-size-adjust:100%;
	margin:0;
	padding:0;
	color: #333;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}


#column_inside{
    width: 100%;
	max-width: 1190px;
    margin: 0 auto;
    padding: 0 0 0 20px;
    box-sizing: border-box;
    overflow: hidden;
}

#column_inside main#column_list_main{
	width: calc(100% - 300px);
    float: left;
    padding: 0;
    box-sizing: border-box;
}

#column_inside aside#column_aside{
    width: 300px;
    float: right;
    padding: 45px 30px;
    box-sizing: border-box;
}



#column_inside main#column_list_main>article{
	padding: 50px 0 90px;
}

#column_inside main#column_list_main>article h1{
	margin: 0 0 30px;
	padding: 0 0 6px 35px;
	box-sizing: border-box;
	font-size: 22px;
	line-height: 1.4em;
	border-bottom: solid 2px #c89f69;
	letter-spacing: 1px;
	background-image: url('../../img/icon_column_c.svg');
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 28px auto;
}
#column_inside main#column_list_main>article h1 span{
	display: inline-block;
	font-size: 14px;
	line-height: 1em;
	font-weight: normal;
	color: #e77350;
	font-family: Times,serif;
	margin: 0 0 0 14px;
}

#column_inside main#column_list_main>article h2{
	font-size: 17px;
	letter-spacing: 1px;
	margin: 0 0 30px;
	padding: 0 0 0 1%;
}
#column_inside main#column_list_main>article h2::before{
	content: '';
	display: inline-block;
    width: 4px;
    height: 20px;
    margin: 0 13px -3px 0;
    border-radius: 20px;
    background: linear-gradient(180deg, #ea8f35, #e2583d);
}


/*column_list*/
#column_list_main #topics_area{
	padding: 0 0 60px;
	overflow: hidden;
}

#column_list_main #topics_area .column_box{
    width: 48%;
    float: left;
    margin: 0 1% 25px;
    color: #fff;
	box-shadow: 0 1px 5px rgba(0,0,0,0.1);
}

#column_list_main #column_list_area{
	padding: 0 0 80px;
}
#column_list_main #column_list_area .column_box{
    width: 98%;
    margin: 0 1% 30px;
    padding: 0 0 30px;
    border-radius: 0;
    border-bottom: solid 1px #b8975d;
}
#column_list_main #column_list_area .column_box>a>img{
	width: 240px;
	float: left;
	margin: 0;
}
#column_list_main #column_list_area .column_box>div{
	width: calc(100% - 240px);
	float: right;
    padding: 0 0 0 20px;
}
#column_list_main #column_list_area .column_box>div .category{
    margin: 0 0 12px;
    font-size: 13px;
    position: static;
}
#column_list_main #column_list_area .column_box>div .category::before{
	margin: 0 0 -4px 0;
	border-width: 22px 22px 0 0;
}
#column_list_main #column_list_area .column_box>div .column_title{
	font-size: 16px;
}
#column_list_main #column_list_area .column_box>div time{
	margin: 15px 0 0;
}


/*page_link*/
#page_link{
	margin: 0;
	padding: 50px 0 0;
	text-align: center;
	list-style-type: none;
	clear: both;
}
#page_link li{
    display: inline-block;
    margin: 0 10px 0 0;
}
#page_link li a, #page_link li span{
    display: block;
    width: 36px;
    height: 36px;
    margin: 0;
    padding: 10px 0 0;
    box-sizing: border-box;
    border: solid 1px #b8985d;
    font-size: 16px;
    line-height: 1;
    border-radius: 5px;
    text-decoration: none;
}
#page_link li span{
    background-color: #fff;
    color: #b8985d;
}
#page_link li a{
    background-color: #b8985d;
    color: #fff;
}
#page_link li a img{
	display: inline-block;
	width: 9px;
}
#page_link li a:hover{
	opacity: 0.7;
}


/*ASIDE*/

#column_inside aside#column_aside h2{
	margin: 0 0 25px;
	padding: 0;
	font-size: 18px;
	line-height: 1.5em;
}
#column_inside aside#column_aside h2::after{
	content: '';
	display: block;
	width: 100%;
	height: 2px;
    background: linear-gradient(90deg, #ea8f35, #e2583d);
    margin: 12px 0 0;
}

#column_inside aside#column_aside section{
	margin: 0 0 50px;
}


#column_inside aside#column_aside .column_box{
	overflow: hidden;
	margin: 0 0 20px;
	padding: 0 0 14px;
	border-radius: 0;
	border-bottom: 1px dotted #b8985d;
}
#column_inside aside#column_aside .column_box a img{
	display: block;
	width: 70px;
	margin: 0;
	float: left;
}
#column_inside aside#column_aside .column_box>div{
	width: calc(100% - 70px);
	padding: 0 0 0 12px;
	float: right;
}
#column_inside aside#column_aside .column_box>div .category{
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0;
	padding: 2px 5px;
	box-sizing: border-box;
	text-align: center;
	font-size: 11px;
	color: #fff;
	position: static;
}

#column_inside aside#column_aside .column_box>div .column_title{
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 1.5em;
}

#column_inside aside#column_aside .column_box>div time{
	font-size: 10px;
}

#column_inside aside#column_aside ul#category_list{
	margin: 0 0 30px;
	padding: 0;
	list-style-type: none;
}
#column_inside aside#column_aside ul#category_list li{
	margin: 0 0 12px;
	padding: 0 0 12px;
	border-bottom: 1px dotted #b8985d;
}
#column_inside aside#column_aside ul#category_list li a{
	text-decoration: none;
	color: #333;
	font-size: 14px;
}
#column_inside aside#column_aside ul#category_list li a::before{
	content: '▶︎';
	margin: 0 12px 0 0;
	font-size: 12px;
}
#column_inside aside#column_aside ul#category_list li a.nature::before{color: #69b076;}
#column_inside aside#column_aside ul#category_list li a.event::before{color: #d3a243;}
#column_inside aside#column_aside ul#category_list li a.guide::before{color: #ee827c;}
#column_inside aside#column_aside ul#category_list li a.fortune::before{color: #e93429;}
#column_inside aside#column_aside ul#category_list li a.mamainfo::before{color: #ee7800;}

/*Category*/

#column_inside main#column_list_main>article #category_text_area{
	margin: 0 0 50px;
}
#column_inside main#column_list_main>article #category_text_area h2{
	margin: 0 0 20px;
}
#column_inside main#column_list_main>article #category_text_area p{
	font-size: 15px;
	line-height: 1.8em;
	margin: 0 0 20px;
	padding: 0 0 0 1%;
	box-sizing: border-box;
	text-align: justify;
}

/*Writer*/
#column_inside main#column_list_main #writer_area{
	margin: 0 0 60px;
	padding: 0 1%;
	box-sizing: border-box;
	overflow: hidden;
}
#column_inside main#column_list_main #writer_area>img{
	display: block;
	width: 150px;
	float: left;
}
#column_inside main#column_list_main #writer_area>p{
	width: calc(100% - 150px);
	float: right;
	padding: 0 0 0 20px;
	box-sizing: border-box;
	font-size: 14px;
	line-height: 1.8em;
	text-align: justify;
}
@media screen and (max-width: 480px){
	#column_inside main#column_list_main #writer_area{
		margin: 0 0 30px;
		padding: 0 1%;
		box-sizing: border-box;
		overflow: hidden;
	}
	#column_inside main#column_list_main #writer_area>img{
		display: block;
		width: 130px;
		float: none;
		margin: 0 auto 30px;
	}
	#column_inside main#column_list_main #writer_area>p{
		width: 100%;
		float: none;
		padding: 0;
	}
}



/*Topic*/
#topic_info_area{
	margin: 0 0 45px;
}
#column_inside main#column_list_main>article #topic_info_area h1{
	background-image: none;
	margin: 0 0 20px;
	padding: 0 0 6px;
}
#topic_info_area img{
	display: block;
	width: 100%;
	margin: 0 0 25px;
}
#topic_info_area p{
	font-size: 16px;
	line-height: 1.8em;
	margin: 0;
	padding: 0 1%;
	box-sizing: border-box;
	text-align: justify;
}

#topic_info_area .category{
	display: inline-block;
	margin: 0 0 15px;
	padding: 0;
	box-sizing: border-box;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
#topic_info_area .category::before{
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin: 0 -4px -6px 0;
	border-style: solid;
	border-width: 30px 30px 0 0;
}
#topic_info_area .category:hover{
	opacity: 0.7;
}
#topic_info_area .category.nature{color: #69b076;}
#topic_info_area .category.nature::before{border-color: #69b076 transparent transparent transparent;}
#topic_info_area .category.event{color: #d3a243;}
#topic_info_area .category.event::before{border-color: #d3a243 transparent transparent transparent;}
#topic_info_area .category.guide{color: #ee827c;}
#topic_info_area .category.guide::before{border-color: #ee827c transparent transparent transparent;}
#topic_info_area .category.fortune{color: #e93429;}
#topic_info_area .category.fortune::before{border-color: #e93429 transparent transparent transparent;}
#topic_info_area .category.mamainfo{color: #ee7800;}
#topic_info_area .category.mamainfo::before{border-color: #ee7800 transparent transparent transparent;}


